* { padding:0; margin:0; }
h1, h2, h3, h4, h5, h6, p, pre, blockquote, label, ul, ol, dl, fieldset, address { margin:1em 2%; }
li, dd { margin-left:5%; }
fieldset { padding: .5em; }

html { min-width: 800px; }

body, div, td, th, h2, h3, h4 { /* redundant rules for bad browsers  */  
	font-size: 62.5%; /* Resets 1em to 10px */
	font-family: verdana, sans-serif;
	voice-family: "\"}\"";
	voice-family: inherit;
	font-size: small;
	color: #000000;
	background: #FFFFFF;
}  
.clearhack { display: inline; } /*Clears Box Model Hack in IE5*/

body {
	padding: 1em 3em 3em 1em;
	margin: 0;
        white-space: normal;       
}

div {
        font-size: 12px;
        padding: 10px 10px 10px 10px;        
}

ul {
        margin: 1em 8%;
}

a { color: #0066CC; }
a:hover { color: #FF0000; }
a:active { color: #00FF00; }

p { line-height: 140%; }


